@charset "utf-8";
/* CSS Document*/html{color: #333;}
div,dl,dt,dd,ul,li,h1,h2,h3,form,legend,input,button,textarea,select,p,th,td{margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
img{border: none;}
button,em,input,option,select,textarea,th{font: inherit;}
li{list-style: none;}
h1,h2,h3,h4{font-weight: normal;font-size: 100%;}
body{margin: 0;padding: 0;font-size: 15px;color: #333;font-family: Microsoft YaHei,Simsun,SimHei,Arial;}
a{color: #333;text-decoration: none;cursor: pointer;/*-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;*/}
a:hover{text-decoration: none;}
input{outline: none;}
img{vertical-align: middle;border-style: none;}
body{}
/****公用****/
.container{width: 100%;position: relative;}
/* 过度*/
a img,img{-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all .3s ease-out;}
/****公用****/
.contens{background-image: url(/dxscy/images/2025dxscy_centerbg.png);background-repeat: no-repeat;background-position: top center;}
.banner_zjzc{background-image: url(/dxscy/images/2025dxscy_banner_zjzc.png);background-position: top center;background-repeat: no-repeat;width: 100%;display: block;height: 495px;}
.banner_zczc{background-image: url(/dxscy/images/2025dxscy_banner_zcyd.png);background-position: top center;background-repeat: no-repeat;width: 100%;display: block;height: 495px;}
.zxjj_app_list,.dk_appbox{display: none;}
/*通用*/
.tz_ty_bj{background: url(/dxscy/images/szf_cy_con15.png) no-repeat center top;}
.tz_ty_dh{width: 100%;height: 40px;line-height: 40px;margin: 25px 0;}
.dxstz_dh{width: calc(100% - 140px);height: auto;overflow: hidden;float: left;background: url(/dxscy/images/szf_cy_con6.png) no-repeat left;padding-left: 40px;}
.dxstz_ty{}
.dxstz_ty_m{}
.more,.ty_m{width: 70px;height: 30px;float: right;background: url(/dxscy/images/szf_cy_con3.png) no-repeat;color: #fff;text-align: center;line-height: 30px;font-size: 14px;margin-top: 10px;}
.tz_zjcc_cont a , .tz_zczd a ,.tz_zjcc_cont p ,.tz_zczd p ,.tz_zjcc_cont span ,.tz_zczd span ,.tz_zjcc_cont i, .tz_zczd i{display: block;}
.dxstz_dh i{float: left;font-size: 30px;font-weight: bold; font-style: normal;}
.dxstz_dh i:nth-child(2){color: #f79a14;}
.zczd_img ul li text{display: none;}
/*导图*/
.dxstz_dt{}
.slideBox{width: 100%;height: 490px;overflow: hidden;position: relative;}
.slideBox .dt_hd{height: 10px;line-height: 10px;overflow: hidden;position: absolute;right: calc(100% /2 - 50px);bottom: 40px;z-index: 1;}
.slideBox .dt_hd ul{overflow: hidden;zoom:1;float: right;padding-right: 10px;}
.slideBox .dt_hd ul li{float: left;margin: 0 10px 0 0;width: 40px;height: 10px;font-size: 0;cursor: pointer;overflow: hidden;background: #ffffff;border-radius: 20px;}
.slideBox .dt_hd ul li.on{background: #f76f14;width: 40px;}
.slideBox .dt_bd{position: relative;height: 100%;z-index: 0;}
.slideBox .dt_bd ul{width: 100% !important;}
.slideBox .dt_bd li{width: 100%!important;height: 490px;zoom:1;vertical-align: middle;position: relative;}
.slideBox .dt_bd img{width: 100%!important;height: 490px;display: block;}
.slideBox .dt_bd li p{height: 40px;line-height: 40px;color: #fff;background: url(/dxscy/images/lbbj_50H40.png);position: absolute;right: 0;left: 0;bottom: 0;z-index: 2;display: inline-block;cursor: pointer;padding: 0 10px;}
.slideBox .dt_bd li p a{text-align: center;display: block;width: 100%;height: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position: relative;color: #fff;}
.slideBox .dt_prev, .slideBox .dt_next{display: none;width: 42px;height: 69px;position: absolute;top: 50%;margin-top: -35px;left: 0;z-index: 100;background: url(/dxscy/images/slideBox_anniu.png) no-repeat;}
.slideBox .dt_next{left: auto;right: 0;background-position: -42px 0;}
/*政策指导*/
.tz_zczd{width: 1440px;margin: 0 auto;height: auto;overflow: hidden;/* background: url(/dxscy/images/szf_cy_con15.png) no-repeat center top;*/}
.tz_zczd_con1{width: 100%;height: auto;overflow: hidden;margin-bottom: 15px;}
.tz_zczd_con1 .dxstz_dh{width: 200px;float: left;}
.zczd_con1_left{width: calc(100% - 0px);float: left;height: auto;overflow: hidden;padding: 25px 0;}
.zczd_con1_left ul{width: auto;float: left;}
.zczd_con1_left li{float: left;line-height: 45px;font-size: 18px;margin-right: 35px;cursor: default;}
.zczd_con1_left .on{font-weight: bold;color: #00409d;font-size: 20px;}
.zczd_con1_left .on a{color: #00409d;font-weight: bold;}
.zczd_con1_left li a{}
.zczd_con1_left span{}
.zczd_con1_list{float: left;width: calc(100% - 290px);height: 360px;}
.zczd_con1_list li{width: calc(100% /2 - 56px);float: left;background-color: #fff;height: 70px;padding: 18px;border-radius: 5px;margin: 0 20px 20px 0;}
.zczd_con1_list li a{width: calc(100% - 102px);height: 100%;line-height: 40px;font-size: 18px;float: left;}
.zczd_con1_list li .x_box{width: 100px;float: left;height: 100%;text-align: center;}
.zczd_con1_list li .x_box p{font-size: 36px;color: #666;}
.zczd_con1_list li .x_box i{color: #999;}
.zczd_con1_r{width: 290px;height: 360px;float: left; position:relative;}
.zczd_img{ width: 290px; height: 360px; overflow:hidden;}
.zczd_img ul li{ display:block; border-radius:8px;}
.zczd_img img{ max-width:100%; border-radius:8px;}
.zczd_dian{ position:absolute; left:45%; bottom:25px; z-index:99;}
.zczd_dian ul li{  float:left; margin:15px 10px 0 0; width: 10px; height:10px; border-radius:10px; font-size: 0; cursor:pointer; overflow:hidden; background:#ffffff; }
.zczd_dian ul li.on{ background:#FE7C04; }
.tz_zczd_con2{width: 100%;float: left;height: auto;overflow: hidden;margin-bottom: 30px;}
.tz_zczd_con2 ul{}
.tz_zczd_con2 ul li{width: calc(100% /4 - 60px);float: left;margin-right: 20px;background: url(/dxscy/images/szf_cy_con7.png) no-repeat top #fff;padding: 20px 20px 15px;border-radius: 10px;box-shadow: 5px 5px 6px 4px #e3e8f1;margin-bottom: 20px;}
.tz_zczd_con2 ul li:last-child{}
.tz_zczd_con2 ul li .x_box{}
.tz_zczd_con2 ul li .x_box{}
.tz_zczd_con2 ul li .x_box i{width: 100%;height: 170px;}
.tz_zczd_con2 ul li .x_box i img{width: 100%;height: 100%;}
.tz_zczd_con2 ul li .x_box p{color: #999999;font-size: 14px;line-height: 25px;padding-left: 30px;background: url(/dxscy/images/szf_cy_con4_2.png) no-repeat left;}
.tz_zczd_con2 ul li .x_box p:last-child{background: url(/dxscy/images/szf_cy_con4_1.png) no-repeat left;}
.tz_zczd_con2 ul li .x_box p:first-child{}
.tz_zczd_con2 ul li .x_box span{width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 35px;line-height: 35px;font-size: 18px;margin: 20px 0 0;}
.tz_zczd_con2 ul li a{}
/*资金支持*/
.tz_zjcc_cont{width: 1560px;margin: 0 auto;height: auto;overflow: hidden;background: url(/dxscy/images/szf_cy_con15.png) no-repeat center top;}
.con1_qh_list{height: 200px;float: left;position: relative;width: calc(100% - 120px);padding: 0 60px;}
.con1_qh_list .qhk{width: 1440px;min-height: 400px;overflow: hidden;display: flex;margin-left: -1.5rem;position: relative;margin: 0 auto;}
.con1_qh_list .qhk ul{min-width: 100%;height: 100%;position: absolute;left: 0;top: 0;display: flex;}
.con1_qh_list .qhk li{width: 335px;height: 200px;float: left;position: relative;overflow: hidden;border-radius: 5px;text-align: center;margin-right: 30px;}
.con1_qh_list .qhk li a{/*! padding: 25px;*/}
.con1_qh_list .qhk li:nth-child(even){/*! margin-right: 0;*/}
.con1_qh_list .qhk .pic{display: block;width: 100%;height: 200px;}
.con1_qh_list .qhk .pic img{height: 100%;width: 100%;}
.con1_qh_list .qhk .txt{width: calc(100% - 50px);height: 140px;/*! background-color: rgb(0 0 0 / 30%);*/position: absolute;z-index: 333;left: 25px;bottom: 10px;}
.con1_qh_list .qhk .txt span{position: absolute;width: 70%;height: 53px;z-index: 3;color: #0057d8;font-size: 25px;text-align: left;font-weight: bold;font-style: normal;}
.con1_qh_list .qhk .txt p{float: left;position: absolute;bottom: 0;width: 120px;background-color: #2576dd;color: #fff;border-radius: 20px;height: 35px;line-height: 35px;}
.con1_qh_list .an{position: absolute;width: 53px;height: 53px;border-radius: 50%;z-index: 3;}
.con1_qh_list .an_left{top: calc(50% - 27px);left: 0px;background: url(/dxscy/images/szf_cy_con2_left.png) no-repeat center;}
.con1_qh_list .an_r{top: calc(50% - 27px);right: 0;background: url(/dxscy/images/szf_cy_con2_r.png) no-repeat center;}
.con1_qh_list .dxxm_pic{}
.con1_qh_list .dxxm_pic ul li span{text-align: left !important;align-items: end;display: flex !important;}
.con1_qh_list .dxxm_pic ul li span img{width: 88% !important; height: 88% !important;}
.tz_zjcc_con1{margin: 30px 0;}
.tz_zjcc_con2,.tz_zjcc_con3,.tz_zjcc_con4{margin: 0 60px;}
.tz_zjcc_con1 .tz_ty_dh{width: 1440px;margin: 30px auto;}
.zjcc_con1_list{width: 100%;height: auto;overflow: hidden;}
.jdxq-list .con1_qh_list .qhk ul li a .txt{display: none;}
.jdxq-list .con1_qh_list{height: 100%;width: calc(100% - 0px);padding: 0;}
.con1_qh_pre{position: absolute;bottom: 0;right: 0;width: 100%;height: 50px;background: rgb(227,240,252,.5);display: inline-block;z-index: 20;}
.con1_qh_pre .an_left{right: 53px;left: auto;top: 10px;background: #9ab5cd;color: #fff;font-size: 28px;/* border: 2px solid #fff; */width: 30px;height: 30px;line-height: 25px;text-align: center;cursor: default;}
.con1_qh_pre .an_r{right: 15px;left: auto;top: 10px;background: #9ab5cd;color: #fff;font-size: 28px;/* border: 2px solid #fff; */width: 30px;height: 30px;line-height: 25px;text-align: center;cursor: default;}
.jdxq-list .qhk li{width: 640px;height: 100%;border-radius: 0px;}
.jdxq-list .qhk .pic{width: 640px;height: 100%;float: left;position: relative;overflow: hidden;text-align: center;margin-right: 30px;}
.jdxq-list .qhk .pic img{border-top-right-radius: 50px;}
.zjcc_con2_list{width: 100%;height: auto;overflow: hidden;}
.zjcc_con2_list ul li{width: calc(100% /5 - 87px);float: left;background: url(/dxscy/images/szf_cy_con8.png) no-repeat bottom #e5eeff;padding: 20px 30px 10px;margin: 10px 30px 10px 0;border-radius: 15px;background-size: 100%;border: 1px #fff solid;box-shadow: 5px 5px 6px 4px #e3e8f1;}
.zjcc_con2_list ul li:last-child{margin-right: 0px;}
.zjcc_con2_list h1{font-size: 18px;text-align: center;font-weight: bold;width: 100%;height: 48px;/* white-space: nowrap; */overflow: hidden;text-overflow: ellipsis;margin-bottom: 20px;}
.zjcc_con2_list span{color: #666666;}
.zjcc_con2_list p{text-align: center;color: #3c80ff;margin-top: 15px;}
.zjcc_con3_list{width: 100%;height: auto;overflow: hidden;}
.zjcc_con3_list ul{/* display:flex; *//* justify-content: space-between; */}
.cydklist{}
.cydklist ul{}
.cydklist ul li{float: left !important;margin-left: 23px !important;}
.cydklist ul li:nth-child(3n){margin-left: 30px;}
.cydk_tit{display: flex;justify-content: space-between;/* width: 100%;*/margin: 30px 60px;}
.cydk_tit a{}
.cydk_tit a img{border-radius: 15px;}
.cydk .zjcc_con3_list ul li:nth-child(3n){ margin-right: 0px;}
.cydk .zjcc_con3_list ul li:nth-child(4n){margin:10px 30px 10px 0}
.zjcc_con3_list ul li{width: calc(100% /3 - 85px);float: left;background: #fff;padding: 20px 30px 5px;margin: 0px 35px 10px 0;border-radius: 10px;box-shadow: 5px 5px 6px 4px #e3e8f1;min-height: 80px;}
.zjcc_con3_list ul li:nth-child(4n){margin-right: 0px;}
.zjcc_con3_list ul li:last-child{float:right;margin-right: 0px;}
.zjcc_con3_list ul li span{text-align: center;font-size: 25px;margin-top: 25px;display: block;}
.zjcc_con3_list ul .dbdk{background: url(/dxscy/images/2025dxscy_jijinbanbg.png) no-repeat;background-size: 100% 100%;box-shadow: 0px 0px 0px;min-height: 420px;min-width: 445px;padding: 10px !important;margin: 0 5px;float: left;}
.zjcc_con3_list ul .dbdk span{margin: 36px auto 25px auto;}
.zjcc_con3_list .con3_list_s{background: #719df0;border-radius: 5px;width: 180px;margin: 30px auto;height: 36px;line-height: 36px;}
.zjcc_con3_list .con3_list_s p{height: auto;overflow: hidden;}
.zjcc_con3_list .con3_list_s p a{float: left;width: calc(100% /2 - 1px);text-align: center;position: relative;}
.zjcc_con3_list .con3_list_s p a{color: #fff;}
.zjcc_con3_list .con3_list_s p a:before{position: absolute;content: '';top: 11px;right: 0px;height: 15px;width: 1px;background-color: #fff;}
.zjcc_con3_list .con3_list_s p a:last-child:before{display: none;}
.zjcc_con3_list .con3_list_x{width: 100%;height: auto;overflow: hidden;}
.zjcc_con3_list .con3_list_x ul{width: 100%;height: auto;overflow: hidden;}
.zjcc_con3_list .con3_list_x ul li{width: 100%;box-shadow: unset;border-radius: unset;padding: 0;margin: 0 0 0 0;height: auto;float: left;position: relative;min-height: 40px;}
.zjcc_con3_list .con3_list_x ul li:last-child{margin-right: 0px;}
.zjcc_con3_list .con3_list_x ul li:before{position: absolute;content: '';bottom: 0px;right: 0px;height: 1px;width: 100%;border-bottom: 1px solid #e8e8e8;}
.zjcc_con3_list .con3_list_x ul li:last-child:before{display: none;}
.zjcc_con3_list .con3_list_x li span{font-size: 18px;margin-right: 10px;margin-top: 5px;height: auto;display: inline-block;float: left;}
.zjcc_con3_list .con3_list_x li span:last-child{font-size: 16px;font-weight: unset;color: #999999;}
.zjcc_con3_list .con3_list_x li span:last-child{font-size: 18px;color: #fe7e37;height: 45px;font-weight: bold;margin: 0;width: 78%;margin-top: 5px;text-align: left;}
.zjcc_con3_list .con3_list_sq{color: #fff;text-align: center;height: 43px;line-height: 43px;background: url(/dxscy/images/szf_cy_con1.png) no-repeat center;margin: 30px 0;}
.zjcc_con3_list .con3_list_sq a{color: #fff;text-align: center;}
.zjcc_con3_list .grdk{width: 80%;background: url(/dxscy/images/2025dxscy_jijinbanTop.png) center no-repeat;margin: 15px auto 25px auto;text-align: center;color: #ffffff;padding: 20px 28px;}
.zjcc_con3_list .grdk a{font-size:18px;font-weight:bold;color:#ffffff;position: relative;}
.zjcc_con3_list .grdk a:after{content: "";position: absolute;right: 15%;top: 35%;width:26px;height:26px;background:url(/dxscy/images/2025dxscy_jijinins.png) no-repeat;}
.zjcc_con3_list .grdk a .dktit{margin-bottom: 10px;margin-top: 5px;text-align: left;}
.zjcc_con3_list .grdk a .dkli{font-size: 15px;margin: 5px 0;font-weight: 100;text-align: left;}
.zjcc_con4_left{width: calc(100% - 749px);float: left;background: #fff;border-radius: 10px;padding: 5px 20px;margin-top: 15px;box-shadow: 5px 5px 6px 4px #e3e8f1;margin-bottom: 10px;}
.zjcc_con4_r{width: 685px;float: right;}
.tz_zjcc_con4{height: auto;overflow: hidden;}
.zjcc_con4_left li{border-bottom: 1px dashed #cbcbcb;height: 60px;width: 100%;}
.zjcc_con4_left li a{width: calc(100% - 130px);float: left;height: 60px;line-height: 60px;background: url(/dxscy/images/szf_cy_con5.png) no-repeat left;padding-left: 25px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zjcc_con4_left li span{float: right;line-height: 60px;color: #999999;}
.zjcc_con4_left li:last-child{border-bottom: unset;}
.zcwj-li-list{display: inline-block;width: 100%;}
.zcwj-li-content{width: 100%;height: 50px;background: #efff;-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;margin-bottom: 30px;}
.zcwj-li-content ul{display: flex;justify-content: left;}
.zcwj-li-content ul li{line-height: 50px;margin-right: 1.5rem;padding: 0 20px;}
.zcwj-li-content ul .active{background: #1d5cf2;}
.zcwj-li-content ul .active a{color: #fff;}
.zcwj-li-content ul li a{font-size: 18px;}
.zcwj-listfl{float: left;width: 300px;margin: 20px 0;background-color: #fff;box-shadow: 0px 2px 7px 1px rgba(32, 135, 216, 0.18);}
.second-left-box{padding-top: 22px;margin-bottom: 20px;}
.second-left-box>h3{position: relative;padding-left: 20px;line-height: 32px;color: #404742;font-size: 20px;font-weight: bold;}
.second-left-box>h3:before{content: " ";position: absolute;left: 0;top: 0;width: 4px;height: 32px;background-color: #1d5cf2;}
.second-left-list{margin: 0 40px;}
.second-left-list>li{position: relative;}
.second-left-list>li:before{content: " ";position: absolute;right: 28px;top: 43px;width: 1px;height: 45px;background-color: #ebebeb;}
.second-left-list>li>a{position: relative;display: block;padding: 18px 50px 18px 0;line-height: 25px;color: #404742;font-size: 18px;background: url(/dxscy/images/2022_second_icon1.png) no-repeat right 20px center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.second-left-list>li>a:hover, .second-left-list>.active> a{color: #1d5cf2;font-weight: bold;background-image: url(/dxscy/images/2022_second_icon1h.png);background-position: right center;}

.zcwj-listfr{width: 75%;display: inline-block;margin: 20px 0;}
.zcwj-listfr .second-right-box{}
.zcwj-listfr .second-right-box ul{}
.second-right-list{}
.zcwj-listfr .second-right-box ul li{background-color: #fff;box-shadow: 0px 2px 7px 1px rgba(32, 135, 216, 0.18);border-radius: 10px;padding: 20px;box-sizing: border-box;border-left: 8px solid #1d5cf2;position: relative;z-index: 10;cursor: default;margin-bottom: 20px;}
.zcwj-listfr .second-right-box ul li>div:nth-child(1){height: 40px;display: flex;justify-content: space-between;border-bottom: 1px dashed #ededed;padding-bottom: 15px;}
.zcwj-listfr .second-right-box ul li>div:nth-child(1)>div{font-size: 20px;font-weight: 600;color: #000;}
.zcwj-listfr .second-right-box ul li>div:nth-child(1) .zc-button{width: 92px;height: 40px;line-height: 20px;border-radius: 12px;background: linear-gradient(142.8deg, rgb(29 92 242) -2.86%, rgb(35, 239, 254) 157.35%);color: #fff;font-size: 14px;text-align: center;border: none;}
.zcwj-listfr .second-right-box ul li>div:nth-child(2){margin: 20px 0;display: flex;justify-content: left;}
.zcwj-listfr .second-right-box ul li>div:nth-child(2)>div{margin-right: 10px;}
.zcwj-listfr .second-right-box ul li>div:nth-child(2)>div>img{width: 16px;height: 15px;margin-right: 5px;}
.zcwj-listfr .second-right-box ul li>div:nth-child(3){color: #999;height: auto;margin: 0;}
.zcwj-listfr .second-right-box ul li:last-child{border-bottom: 0px;}
.zcwj-listfr .second-right-box .on-right-list li>div:nth-child(1){border-bottom: 0px;}
.zcwj-listfr .second-right-box .on-right-list li>div:nth-child(1) a{ font-size: 17px;}
/*导师*/
.xq_cont{width: calc(1440px - 60px);height: auto;margin: 0 auto;padding: 30px;overflow: hidden;margin-bottom: 30px;background: url(/dxscy/images/szf_cy_xq_con1.png) no-repeat top right #fff;border-radius: 10px;}
.xq_cont_s{width: 100%;float: left;}
.xq_cont_s_tp{width: 155px;height: 200px;float: left;margin-top: 20px;}
.xq_cont_s_tp img{  border-radius: 5px;width: 100%;height: 100%;}
.xq_cont_s_r{width: calc(100% - 200px);float: left;margin-left: 40px;}
.xq_cont_s_bt{width: 100%;height: auto;overflow: hidden;}
.xq_cont_s_bt span{height: 50px;line-height: 70px;font-size: 24px;font-weight: bold;width: 200px;float: left;}
.xq_cont_s_bt p{width: 335px;float: right;text-align: right;}
.xq_cont_s_bt p a{width: 160px;height: 100%;float: right;line-height: 50px;text-align: center;font-size: 18px;background-image: linear-gradient(#ff7c00, #ff6e00, #ff6000);border-radius: 50px;color: #fff;}
.xq_cont_s_bt p a:last-child{/* background-image: linear-gradient(to right, #0052d9, #0a82cb, #13afbe); *//* margin-left: 15px; */}
.xq_cont_s_bt p:last-child,.con1_left_s p{background: url(/dxscy/images/szf_cy_xq_con4.png)  bottom;width: 100%;height: 5px;margin: 15px 0;}
.xq_cont_s_lx{width: 100%;float: left;}
.xq_cont_s_lx span{float: left;width: 90px;}
.xq_cont_s_lx p{width: calc(100% - 90px);}
.xq_cont_s_lx span,.xq_cont_s_lx p{height: 35px;line-height: 35px;float: left;}
.xq_cont_s_lx p i{height: 30px;line-height: 30px;background-color: #dce9fb;color: #0052d9;padding: 0 15px;border-radius: 30px;border-top-left-radius: 30px;border-top-left-radius: 0px;display: inline-block;/*! width: auto; */}
.xq_cont_x{width: 100%;float: left;height: auto;overflow: hidden;}
.xq_cont_x_dh{margin-top: 35px;height: 50px;line-height: 50px;padding-left: 50px;color: #0052d9;font-size: 18px;background: #eaf2ff url(szf_cy_xq_con2_1.png) no-repeat 15px center;border-radius: 10px;margin-bottom: 35px;}
.xq_cont_x_con{font-size: 18px;color: #666;line-height: 35px;}
/*基地*/
.xq_cont_jd{width: calc(1440px - 0px);height: auto;margin: 0 auto;}
.xq_cont_jd i,.xq_cont_jd span,.xq_cont_jd p,.xq_cont_jd a{display: block;}
.cont_jd_con1{width: 100%;height: auto;overflow: hidden;}
.yz-con .cont_jd_list{height: 435px;}
.yz-con .yz-con-r{margin-top: 0px;height: 395px;}
.cont_jd_list{position: relative;width: 100%;/* height: 510px; */display: inline-block;}
.cont_jd_con1_left{width: calc(100% - 682px);height: auto;float: left;background: url(/dxscy/images/szf_cy_xq_con6.png) no-repeat top right #eaf4fd;border: 1px solid #fff;padding: 20px 20px 30px;border-radius: 10px 10px 0 0;}
.con1_left_s{width: 100%;}
.con1_left_s a{color: #fff;/* width: 125px; */line-height: 37px;text-align: left;background-image: linear-gradient(#ff7c00, #ff6e00, #ff6000);border-radius: 50px;float: right;margin-top: 13px;padding: 0 10px 0 0px;}
.con1_left_s a i{background: url(/dxscy/images/szf_cy_xq_con5.png) no-repeat left;height: 37px;width: 37px;margin-left: 10px;float: left;}
.con1_left_s span{font-size: 24px;font-weight: bold;line-height: 50px;width: calc(100% - 150px);float: left;height: 50px;text-align: left;position: relative;}
.con1_left_s span i{background: #0562bf;color: #fff;font-size: 14px;display: block;float: left;text-align: center;height: 25px;line-height: 24px;padding: 3px 8px;border-radius: 0 50px 50px 50px;margin-top: 15px;/* margin-left: 20px; */font-style: normal;position: absolute;top: 34px;}
.con1_left_s span em{float: left;height: 50px;}
.con1_left_s p{float: left;margin-top: 45px;}
.cont_jd_con1_r{width: 640px;position: absolute;right: 0px;bottom: 0px;}
.cont_jd_con1_r img{border-top-right-radius: 50px;width: 100%;height: 100%;}
.con1_left_list{width: 100%;float: left;min-height: 200px;}
.con1_left_list li{width: calc(100% /1 - 0px);float: left;/* height: 42px; */line-height: 42px;}
.con1_left_list li:last-child span{ width: 80%; white-space: normal;}
.con1_left_list li span{width: 40%;float: left;margin-right: 70px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: inline-block;}
.con1_left_list li span:nth-child(even){margin-right: 0;}
.con1_left_x{width: 100%;height: auto;overflow: hidden;padding-top: 37px;}
.con1_left_x ul li{width: calc(100% /3 - 10px);background-image: linear-gradient(to right, #eaf3ff, #f5f9ff, #fefeff);height: 76px;float: left;border-radius: 10px;margin-right: 40px;width: 201px;text-align: center;color: #666;box-shadow: -6px 6px 0px #b0cdf4;margin-bottom: 20px;margin-left: 10px;}
.con1_left_x ul li i{width: calc(100% /2 - 0px);text-align: right;float: left;color: #0562bf;font-size: 24px;font-weight: bold;line-height: 40px;margin-left: 5px;}
.con1_left_x ul li p{width: calc(100% /2 - 10px);float: right;text-align: center;/* text-align: left; */line-height: 40px;/* margin-left: 10px; */}
.con1_left_x ul li em{width: 100%;display: block;float: left;}
.yz-con-r{margin-top: 50px; height: 350px;}
.yz-con{margin: 30px auto;}
.cont_jd_con2{width: 100%;height: auto;overflow: hidden;margin-bottom: 30px;}
.cont_jd_con2_dh{width: calc(100% - 26px);height: 55px;background: #eaf2ff;border-radius: 20px;margin: 30px 0;padding: 10px;box-shadow: 3px 6px 10px #d0dff5;margin-right: 6px;}
.cont_jd_con2_dh li{float: left;font-size: 18px;width: 135px;text-align: center;line-height: 55px;margin: 0 40px 0 auto;cursor: default;}
.cont_jd_con2_dh ul .on{background-image: linear-gradient(to right, #0052d9, #0a82cb, #13afbe);border-radius: 15px;color: #fff;}
.dxxm_ul ul li{width: auto;padding: 10px 15px;margin: -10px 10px 0 -8px;}
.cont_jd_con2_list{width: calc(100% - 62px);height: auto;overflow: hidden;background: #ffffff;border: 1px solid #c6e5ff;border-radius: 10px;padding: 30px;min-height: 300px;}
.cont_jd_con2_list ul {}
.cont_jd_con2_list ul li{float: left;width: calc(100% /2 - 5px);margin-right: 10px;height: 45px;line-height: 45px;}
.cont_jd_con2_list ul li:nth-child(even){margin-right: 0;} 
.cont_jd_con2_list ul li i{width: 6px;height: 6px;background-color: #097bcd;border-radius: 50%;float: left;margin: 22px;}
.cont_jd_con2_list ul li a{width: calc(100% - 100px);white-space: nowrap;overflow: hidden;text-overflow: ellipsis;float: left;color: #666;}
.jd_con1_r_list{height: 400px;float: left;position: relative;width: calc(100% - 120px);padding: 0 60px;}
.jd_con1_r_list .qhk{width: 1440px;height: 100%;overflow: hidden;display: flex;margin-left: -1.5rem;position: relative;margin: 0 auto;}
.jd_con1_r_list .qhk ul{min-width: 100%;height: 100%;position: absolute;left: 0;top: 0;display: flex;}
.jd_con1_r_list .qhk li{width: 700px;height: 200px;float: left;position: relative;overflow: hidden;border-radius: 5px;text-align: center;margin-right: 30px;}
.jd_con1_r_list .qhk li a{/*! padding: 25px; */}
.jd_con1_r_list .qhk li:nth-child(even){/*! margin-right: 0; */}
.jd_con1_r_list .qhk .pic{display: block;width: 100%;height: 200px;}
.jd_con1_r_list .qhk .pic img{height: 100%;width: 100%;}
.jd_con1_r_list .qhk .txt{width: calc(100% - 50px);height: 140px;/*! background-color: rgb(0 0 0 / 30%); */position: absolute;z-index: 333;left: 25px;bottom: 10px;}
.jd_con1_r_list .qhk .txt span{position: absolute;width: 100%;height: 53px;z-index: 3;color: #0057d8;font-size: 30px;text-align: left;font-weight: bold;font-style: italic;}
.jd_con1_r_list .qhk .txt p{float: left;position: absolute;bottom: 0;width: 120px;background-color: #2576dd;color: #fff;border-radius: 20px;height: 35px;line-height: 35px;}
.jd_con1_r_list .an{position: absolute;width: 53px;height: 53px;border-radius: 50%;z-index: 3;}
.jd_con1_r_list .an_left{top: calc(50% - 27px);left: 0px;background: url(/dxscy/images/szf_cy_con2_left.png) no-repeat center;}
.jd_con1_r_list .an_r{top: calc(50% - 27px);right: 0;background: url(/dxscy/images/szf_cy_con2_r.png) no-repeat center;}

.dxxm-ul li{width: 420px;height: 185px;margin-right: 25px;margin-bottom: 28px;position: relative;float: left;border: 1px solid transparent;border-radius: 10px;padding: 20px;background-color: #fff;box-shadow: 0 0 10px 3px rgba(20, 82, 161, 0.15);}
.dxxm-ul li:nth-child(3n){margin-right: 0px;}
.dxxm-ul li:hover{border: 1px solid #0052d9;}
.dxxm-ul li .tr_tit{/* background-image: url(/dxscy/images/ps_boxTitleBg.png); *//* background-position: -1px 30px; *//* background-repeat: repeat-x; */display: inline-block;height: 35px;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;word-break: break-all;}
.dxxm-ul li .xingbiao{width: 98px;height: 88px;position: absolute;left: 0;display: none;top: 0;background-color: #0566be;clip-path: polygon(0% 35%,35% 0%,100% 0%,0% 100%)}
.dxxm-ul li .xingbiao div{font-size: 16px;font-weight: bold;color: #fff;line-height: 34px;transform: translate3d(-4px,4px,0) rotate(-42deg)}
.dxxm-ul li .title{font-size: 18px;/* width: 280px; */margin-right: 20px;position: relative;font-size: 16px;}
.dxxm-ul li .title:before{content:"";display: inline-block;background-image: url(/dxscy/images/ps_boxTitleBg.png);width: 100%;height: 5px;position: absolute;top: 29px;border-radius: 10px;}
.dxxm-ul li:hover .title{color: #0052d9;}
.dxxm-ul li .price{color: #f90734;font-size: 18px;font-weight: bold;width: 100px;text-align: right;}
.dxxm-ul li .detailBox{margin: 15px 0 0 0;}
.mb15{margin-bottom: 15px;display: inline-block;}
.fwcpBox .serviceType{box-sizing: border-box;padding: 0 5px;width: 150px;height: 30px;line-height: 30px;text-align: center;color: #0052d9;background: #eaf2ff;border-radius: 0 50px 50px 50px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;word-break: break-all;font-size: 14px;}
.dxxm-ul li .detailBox .companyType{box-sizing: border-box;padding: 0 5px;width: 76px;height: 30px;line-height: 30px;text-align: center;color: #ff6000;background: #ffefe5;border-radius: 0 50px 50px 50px;margin-left: 10px;}
.dxxm-ul li .detailBox .companyType{box-sizing: border-box;padding: 0 5px;width: 96px;height: 30px;line-height: 30px;text-align: center;color: #ff6000;background: #ffefe5;border-radius: 0 50px 50px 50px;margin-left: 10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;word-break: break-all;font-size: 14px;}
.dxxm-ul li .detailBox .new{color: #666666;font-size: 16px;padding-left: 25px;margin-bottom: 9px;width: 185px;/* min-height: 68px; *//* height: 100px; */overflow: hidden;white-space: nowrap;text-overflow: ellipsis;word-break: break-all;}
.dxxm-ul li .detailBox .position{background: url(/dxscy/images/fw_cpRightPosition.png) no-repeat 1px 5px;}
.dxxm-ul li .detailBox .compans{background: url(/dxscy/images/fw_cpRightTimeition.png) no-repeat left center;}
.dxxm-ul li .detailBox .companren{background: url(/dxscy/images/fw_cpRightCren.png) no-repeat left center;}
.dxxm-ul li .detailBox .xg{color: #c7d3e0;width: 165px;overflow: hidden;}
.dxxm-ul li .imageBox, .dxxm-ul li .imageBox{margin-top: 15px;}
.dxxm-ul li .imageBox, .dxxm-ul li .imageBox img{width: 180px;height: 110px;border-radius: 10px;overflow: hidden;}
/*典型项目*/

/*自适配样式*/
@media (max-width: 1120px){
.w1790,.w1440{width:100%;margin: 0 auto;}
.center_banner{display:none;}
.tz_ty_bj{background: none;padding: 5px;overflow: hidden;}
.tz_zczd{width:100%;}
.zczd_con1_left{position:relative;padding: 25px 0 0 0;}
.dxstz_dh{background-size: contain;padding-left: 25px;height: 20px;line-height: 20px;}
.tz_ty_dh{margin: 10px 0 5px 0 !important;width: 100% !important;height: 30px;line-height: 30px;position: relative;}  
.dxstz_dh i{font-size: 17px;}
.zczd_con1_left ul{display: flex;justify-content: space-around;width: 100%;margin: 20px auto 10px auto;}
.zczd_con1_left li{width: 25%;margin: 0;text-align: center;line-height: 30px;font-size: 16px;}
.zczd_con1_left .on{/* font-weight: normal; */font-size: 17px;}
.zczd_con1_left li a{font-size: 16px;}
.zczd_con1_left span{position: absolute;right: 0;top: 13px;}
.zczd_con1_left span a{font-size: 14px;}
.zczd_con1_list,.zczd_con1_r{width:100%;height: auto;}
.zczd_con1_list li{width: 100%;padding: 10px;margin: 0 0 10px 0;}
.zczd_con1_list li a{line-height: 25px;height: 54px;overflow: hidden;font-size: 15px;margin-top: 10px;}
.zczd_con1_list li .x_box{line-height: 35px;}
.zczd_con1_list li .x_box i{font-size: 16px;font-style: normal;}
.zczd_con1_list li .x_box p{font-size: 25px;}
.zczd_img{width:100%; height:90px;}
.zczd_img ul li{background: linear-gradient(to right, rgb(47 129 255), rgb(8 194 253));height: 90px;width: 100%;}
.zczd_img ul li text{display: inline-block;font-size: 16px;color: #fff;padding: 8px;font-weight: bold;}
.zczd_img img{display: none;}
.zczd_dian{ bottom: 5px;}
.ty_m{margin: 0;}
.zjcc_con1_list .con1_qh_list{ display: none;}
.tz_zczd_con2 ul li{width: 90%;margin-bottom: 10px;}
.tz_zczd_con2 ul li .x_box span{margin: 0;font-size: 16px;}
.tz_zczd_con2 ul li a{width: 92%;}
.tz_zczd_con2 ul li .x_box i{display:none;}
.zcwjbox{display: block !important;padding-top: 10px;margin-bottom: 10px;}
.zcwjbox>h3,.zcwjbox>li:before{display:none;}
.zcwjbox .second-left-list{margin: 0;display: flex;justify-content: space-around;overflow-x: auto;overflow-y: hidden;}
.zcwjbox .second-left-list li{}
.zcwjbox .second-left-list li a{background: none;padding: 5px 8px;background-image: none !important;font-size: 17px;}
.tz_zjcc_con1,.tz_zjcc_cont{width:100%;background: none;}
.ty_m{position: absolute;right: 0;top: 0;height: 25px;background: #2576dd;border-radius: 10px;line-height: 25px;width: 65px;}
.tz_zjcc_con3{margin:0;}
.con1_qh_list,.zjcc_con3_list{display: none;}
.zxjj_app_list{display: block;}
.zxjj_app_list ul{display: flex;justify-content: center;flex-wrap: wrap;}
.zxjj_app_list ul li{width: 49%;background-image: url(/dxscy/images/szf_cy_con9.png);background-position: bottom right;background-size: cover;height: 80px;border-radius: 5px;margin: 5px 5px 5px 0px;}
.zxjj_app_list ul li:nth-child(2),.zxjj_app_list ul li:nth-child(4){margin-right:0px;}
.zxjj_app_list ul li a{display: inline-block;width: 100%;height: 100%;position: relative;}
.zxjj_app_list ul li a span{display: inline-block;padding: 5px 10px;width: 90%;color: #fff;text-shadow: 2px 2px 4px #666;}
.zxjj_app_list ul li a span:last-child{position: absolute;left: 0;bottom: 0;}
.zxjj_app_list ul li a .span_tit{padding: 5px 10px 25px 10px;font-size: 16px;font-weight: 600;width: 70%;}
.dbdk_appbox ul{display: flex;justify-content: center;}
.dbdk_appbox ul li{background: linear-gradient(to right, rgba(2,91,294,0.5), rgba(17,167,192,0.5));height: 80px;width: 48%;border-radius: 5px;margin: 5px;}
.dbdk_appbox ul li a{display: inline-block;width: 100%;height: 100%;color: #fff;line-height: 80px;text-align: center;font-size: 16px;font-weight: 800;}
.dbdk_appbox ul li h3{font-weight: 800;text-shadow: 2px 2px 4px #666;}
.dk_appbox{display: block;width: 100%;margin: 0px auto;}
.dk_appbox ul{display: flex;justify-content: space-between;}
.dk_appbox ul li{position: relative;background: #fff;-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;border-radius: 10px;overflow: hidden;width: 49%;margin: 0;/* margin: 0px auto 10px auto; */}
.dk_appbox ul li .dk_litit{background-image: url(/dxscy/images/2025dxscy_zjcytopbg.png);background-size: cover;font-size: 16px;font-family: PingFang SC-Bold, PingFang SC;font-weight: bold;color: #fff;display: inline-block;width: 100%;margin: 0px;height: 60px;line-height: 60px;text-align: center;}
.dk_appbox ul li .dklist{margin: 9px 5px 10px 5px;display: inline-block;width: 95.5%;position: relative;}
.dk_appbox ul li .dklist p{font-size: 12px;color: #999;line-height: 25px;}
.dk_appbox ul li .dklist .fl span{text-align: center;margin-top: 10px;}
.dk_appbox ul li .dklist span a{color: #fff;background: #4398fc;display: inline-block;padding: 5px 10px;border-radius: 3px;font-size: 15px;}
.dk_appbox ul li .monBox{/* max-width: 35%; */margin-right: 10px;text-align: center;float: left;display: none;}
.dk_appbox ul li .monBox .money{font-size: 18px;font-family: PingFang SC-Bold, PingFang SC;font-weight: bold;color: #FF9100;line-height: 20px;}
.dk_appbox ul li .monBox .conText{font-size: 15px;font-family: PingFang SC-Regular, PingFang SC;font-weight: 400;color: #999999;line-height: 20px;max-width: 100%;text-align: center;}
/*创业贷款app*/
.cydk_tit{display: block;margin: 20px 0;}
.cydk_tit a{margin-bottom: 15px;}
.cydk_tit a:last-child{margin-bottom: 0px;}
.cydk_tit a img{width: 100%;}
.tz_zjcc_con2{margin:0px;}
.zjcc_con2_list ul li{width: 48%;padding: 0;margin: 5px 5px 5px 0;display: none;}
.zjcc_con2_list ul li:nth-child(-n+2){display: block;}
.zjcc_con2_list ul li a{padding:10px;}
.zjcc_con2_list h1{height: auto;margin-bottom: 10px;font-size: 16px;}
.zjcc_con2_list p{margin-top: 5px;}
.tz_zjcc_con4{margin:0px;}
.zjcc_con4_left{width: 100%;padding: 0;}
.zjcc_con4_left ul{padding:5px 10px;}
.zjcc_con4_left ul li{height: 45px;line-height: 45px;}
.zjcc_con4_left ul li a,.zjcc_con4_left li span{height: 45px;line-height: 45px;}
.zjcc_con4_r{ width: 100%;}
.zjcc_con4_r img{width: 100%;height: 185px;}
.dxxm-ul li{width: 100%;padding: 0;height: auto;display:none}
.dxxm-ul li .tr_tit{padding: 10px !important;text-align: center;}
.dxxm-ul li .title{margin: 0;text-align: center;width: 100%;display: inline-block;}
.dxxm-ul li .title:before{left: 0;}
.dxxm-ul li .clear{padding: 5px 10px;width: 94%;display: inline-block;}
.dxxm-ul li .detailBox{width: 50%;margin: 0;}
.dxxm-ul li .imageBox{width: 45%;margin: 0;}
.fwcpBox .serviceType{font-size:13px;}
.mb15{margin-bottom:5px;}
.dxxm-ul li .detailBox .new{font-size: 13px;color: #999;height: auto;white-space: pre-wrap;width: 89%;}
.dxxm-ul li:nth-child(-n+2){display: block;}
/*项目展示*/
.xq_cont_jd{width: 100%;margin: 10px auto;}
.cont_jd_con1{padding: 5px;width: auto;margin: 15px auto;overflow: inherit;}
.cont_jd_con1_left{width: 100%;position: relative;padding: 0;margin-bottom: 20px;padding-bottom: 15px;}
.cont_jd_con1_left .con1_left_s span{width: 100%;height: auto;}
.con1_left_s span i{position: static;height: auto;margin: 10px 0;}
.con1_left_s{/* position: relative; */padding: 10px;width: 95%;display: inline-block;}
.con1_left_s span{font-size:16px;}
.con1_left_s a{padding: 2px 10px;line-height: 25px;text-align: center;margin: 0px auto;position: absolute;right: 10px;top: -10px;}
.con1_left_s a i,.cont_jd_con1_r{display:none;}
.con1_left_s p{margin:5px 0;width: 96%;}
.cont_jd_con2{width: auto;overflow:hidden;margin-bottom: 0px;}
.cont_jd_con2_dh{width: 100%;height: 25px;margin: 0;display: inline-block;box-shadow: 0 0 0;}
.cont_jd_con2_dh li{font-size: 16px !important;line-height: 25px;}
.cont_jd_con2_dh ul .on{border-radius: 5px;}
.cont_jd_con2_list{width: auto;overflow:hidden;padding: 10px;min-height: auto;}
.cont_jd_con2_list ul>div,.cont_jd_con2_list ul>div p{font-size: 15px !important;}
.tz_zczd_con2 ul li .x_box p{display: inline-block;margin-right: 10px;padding-left: 20px;}
/*窗口驿站*/
.yz-con .yz-con-r{display: block;position: static;height: auto;width: 100%;margin: 10px 0;display: inline-block;}
.con1_qh_list{display: block;}
.jdxq-list .qhk .pic,.jdxq-list .qhk li,.con1_qh_list .qhk{width: 100%;margin: 0;height: 200px;min-height: 200px;}
.jdxq-list .qhk .pic img{border-radius: 0;}
.con1_left_s span em{font-size: 16px !important;height: auto;line-height: 25px;display: block;width: 100%;}
.con1_left_list li span{font-size: 15px !important;margin: 0;width: 100% !important;white-space: pre-wrap;}
.con1_left_list{min-height: auto !important;height: auto;padding: 0 10px;width: auto;overflow: hidden;}
.con1_left_x{ padding-top: 10px;}
.con1_left_x ul{display: flex;justify-content: center;width: 100%;}
.con1_left_x ul li{background: #fff;width: 30%;margin: 5px;height: auto;padding: 5px 0;}
.con1_left_x ul li i{font-size:16px;width: 50%;text-align: center;line-height: 20px;}
.con1_left_x ul li p{width: 45%;line-height: 20px;}
.cont_jd_con2_list ul>div>p>span{font-size: 15px !important;}   
.yz-con .cont_jd_list{ height: auto;}
.zjcc_con1_list{ height: 200px;}    
.yz-con .yz-con-r .zjcc_con1_list .con1_qh_list{ display: block;}
.xq_cont{width: auto;padding: 8px;margin: 10px auto;}
.xq_cont_s_tp{text-align: center;margin: 0px 30%;display: block;float: none;}
.xq_cont_s_r{width: 80%;margin: 0px auto;float: none;display: block;}
.xq_cont_x_con,.xq_cont_x_con p,.xq_cont_x_con p span{font-size:15px!important;}
.rcgy_box .cont_jd_con2_dh ul{display: flex;justify-content: center;}
.rcgy_box .cont_jd_con2_list ul .trs_editor_view p,.rcgy_box .cont_jd_con2_list ul .trs_editor_view p span{font-size: 15px !important;}
.rcgy_win .cont_jd_con1_r{display: block;position: static;}
.rcgy_win .zjcc_con1_list .con1_qh_list{display: inline-block;width: 100%;}
.rcgy_win .zjcc_con1_list .con1_qh_list img{/* width: 90%;*/}
.rcgy_win .cont_jd_con1_r .zjcc_con1_list{width: 61%;display: inline-block;}
.con1_left_list li{ width: 100%; line-height: 30px; height: auto;}
.xq_cont_s_lx p{ height: auto;}




    
}